﻿div.btn *{cursor:pointer}
div.btn a{overflow:hidden;color:#ffffff;text-decoration:none;line-height:30px;font-family:tahoma;font-weight:bold;font-size:12px;}
div.btn a strong,
div.btn a span,
div.btn a input,
div.btn a em{background-repeat:no-repeat;height:31px;float:left;}

div.btn a.disabled:hover em, 
div.btn a em{background-image:url(../images/btn-left-default.png);width:6px;}

div.btn a.disabled:hover span,
div.btn a span,
div.btn a input{background-image:url(../images/btn-bg-default.png);padding:0px 5px 0px 5px;background-repeat:repeat-x;}
div.btn a input{border:0px solid #000000;color:#ffffff;}

div.btn a.disabled:hover strong,
div.btn a strong{background-image:url(../images/btn-right-default.png);width:8px;}

div.btn a:hover em{background-image:url(../images/btn-left-mover.png)}
div.btn a:hover span,
div.btn a:hover input{background-image:url(../images/btn-bg-mover.png)}
div.btn a:hover strong{background-image:url(../images/btn-right-mover.png)}

div.btn a.down em{background-image:url(../images/btn-left-mdown.png)}
div.btn a.down span,
div.btn a.down input{background-image:url(../images/btn-bg-mdown.png)}
div.btn a.down strong{background-image:url(../images/btn-right-mdown.png)}

div.btn a.disabled,
div.btn a.disabled *{color:red;cursor:default;}



div.btn *{cursor:pointer}
div.btn span,
div.btn span input{color:#ffffff;text-decoration:none;line-height:30px;font-family:tahoma;font-weight:bold;font-size:12px;}
div.btn span{overflow:hidden;}
div.btn span strong,
div.btn span span,
div.btn span input,
div.btn span em{background-repeat:no-repeat;height:31px;float:left;}

div.btn span.disabled:hover em, 
div.btn span em{background-image:url(../images/btn-left-default.png);width:6px;}

div.btn span.disabled:hover span,
div.btn span span,
div.btn span.disabled:hover input,
div.btn span input{background-image:url(../images/btn-bg-default.png);padding:0px 5px 0px 5px;background-repeat:repeat-x;}
div.btn span input{border:0px solid #000000;color:#ffffff;}

div.btn span.disabled:hover strong,
div.btn span strong{background-image:url(../images/btn-right-default.png);width:8px;}

div.btn span:hover em{background-image:url(../images/btn-left-mover.png)}
div.btn span:hover span,
div.btn span:hover input{background-image:url(../images/btn-bg-mover.png)}
div.btn span:hover strong{background-image:url(../images/btn-right-mover.png)}

div.btn span.down em{background-image:url(../images/btn-left-mdown.png)}
div.btn span.down span,
div.btn span.down input{background-image:url(../images/btn-bg-mdown.png)}
div.btn span.down strong{background-image:url(../images/btn-right-mdown.png)}

div.btn span.disabled,
div.btn span.disabled *{color:red;cursor:default;}


/*Required Field:*/
label.validator{margin-right:5px;float:right;margin:2px;}

/*Parts Drop Down Style */

.partsdropdown select,
.PartsDropDownList{direction:rtl;background:#ffffff;border:1px solid silver;}

.partsdropdown select option.parent,
.PartsDropDownList option.parent{background:#efefef;color:Red;font-weight:bold;padding-right:0px;}



/*Form Style*/
.email{direction:ltr;}
.site-form{overflow:hidden;margin-bottom:5px;}
.site-form .field{overflow:hidden;font-weight:bold;margin-bottom:5px;}
.site-form .field span{float:right;width:135px;font-size:14px;text-align:left;margin:2px 10px;}
.site-form .field em{float:right;width:150px;}
.site-form .field em input{height:14px;}
.site-form .field em select{height:20px}
.site-form .field em select{width:60px;}
.site-form .field em.radio input{margin-top:-2px;float:right;border-width:0px;}
.site-form .field em.radio label{margin-top:0px;float:right}
.site-form .field em.phone .Acode{width:50px;}
.site-form .field em.phone .AcodeTxt{width:75px;}
.site-form .field em .cities{width:134px;}
.site-form .field strong{background:url(../images/bullet.gif) 0px 0px no-repeat;width:8px;height:8px;float:right;margin:6px 4px;text-indent:-9999px;overflow:hidden;}
.site-form .field *.validator{color:black;width:150px;text-align:right;margin-right:5px;float:right;margin:2px;}
.site-form .field .legal-chkbox{font-weight:normal;}
.site-form .field .legal-chkbox span{width:100%;text-align:right;margin:0px;padding:0px;}


.site-form .must-note{color:#A82020;float:right;margin-right:10px;font-weight:normal;}
.site-form .additional-details{width:400px;float:right;margin-top:20px;height:20px;display:block;font-size:14px;font-weight:bold;}


#dialog{width:500px;}

.round_border_box{width:100%;}
.round_border, .round_border * {display:block;}
.round_border * {height:1px;overflow:hidden;color:#797B82}
.round_border_content,
.round_border * {background:none repeat scroll 0 0;}
.round_border_layer1{margin:0 1px;}
.round_border_layer2{margin:0 2px;padding:0;}
.round_border_layer3{background:none repeat scroll 0 0;margin:0 3px;padding:0 1px;}
.round_border_layer1,
.round_border_layer2,
.round_border_layer3,
.round_border_content{position:relative;border-left:1px solid;border-right:1px solid;}
.round_border_content{padding:4px 6px;}

.simple .round_border *,
.footer .round_border *,
.simple .round_border_layer1,
.footer .round_border_layer1,
.simple .round_border_layer2,
.footer .round_border_layer2,
.simple .round_border_layer3,
.footer .round_border_layer3{background:#797B82}
.simple .round_border_content,
.footer .round_border_content{width:961px;padding-top:10px;padding-bottom:10px;background:#797B82;color:#ffffff;text-align:center;}
.simple .round_border_content .content,
.footer .round_border_content .content{}

.silver .round_border *,
.silver .round_border_layer1,
.silver .round_border_layer2,
.silver .round_border_layer3{background-color:#D2D2D5 !important;border:0px}
.silver .round_border *,
.silver .round_border_layer1,
.silver .round_border_layer2,
.silver .round_border_layer3{background:#D2D2D5 !important}
.silver .round_border_content{padding-top:0px;padding-bottom:0px;background:#D2D2D5 !important;color:#ffffff;text-align:center;}
.silver .round_border_content .title{color:#000000;}
.silver .round_border_content .content{color:#000000;}
.silver .round_border_content div{color:#000000;}
.silver .round_border_content div:not(.noback),
.silver .round_border_content div.header,
.silver .round_border_content div.header *,
.silver .round_border_content div.content,
.silver .round_border_content div.content h2,
.silver .round_border_content div.content .text,
.silver .round_border_content div.content .text *{background:#D2D2D5 !important;}
.silver .round_border_content div.content .progressbar{background:#fff !important;}
.silver .round_border_content div.content .progressbar .ui-progressbar-value{background:#999 !important;}



#images_thumbnails{list-style:none;list-style-type:none;margin:0px;padding:0px;}